Subject: Ticket Assigned - Refund Probelm
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 13:22:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Probelm I have ordered 3 items through click & collect with order number of
8407949686.But during the collection time I have returned one item on
the same day. But till now I didn't received the refund.
Refund number :1003720535
I have tried many times in your customer care. But no one is picking up
the phone.
Kindly reslove my issue as soon as possible.
Thanks
Delfin David

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5654116